Subject: New Reply Received - No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 19:05:10 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  No video on external display  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:large">My phone did not ring. Did you call 9016268967?</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">I noticed earlier that the Studio 2 virtual scheduler online did not match exactly what I was seeing on the ipad for Studio 2. So when I reinstalled the app on the iPad I noticed it was reloading all the classes (the little status circle was spinning next to the calendar entry). Then everything looked to "realign." After the the 2pm class came on as it should. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Something went wrong in the initial sync between the new iPad and the virtual scheduler, IMO. At any rate it's working now. Thank you.</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 17, 2020 at 2:01 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I tried calling, but the call wasn't answered. Could you give us a call at your convenience at 312-818-2271, please?</div>
<div><br></div>
<div dir="ltr">Glad to hear that manual playback works. If there were classes scheduled, then that would affect playback. Please try scheduling a new class via the Scheduler:</div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084219?lang=en" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084219?lang=en</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">To cancel a scheduled class, please click on the program you would like to update in the Scheduler. An update pop up should appear. Click REMOVE.</div>
<div><br></div>
<div dir="ltr">For your reference, here are the steps for the full AV setup:</div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en</a></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please let us know how it goes. We'll keep this ticket open for another 48 hours.</div>
<div><br></div>
<div dir="ltr">Thank you,<br><br>AJ<br>Customer Services<br>Les Mills Virtual App</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Wed, 18 Mar at  7:40 AM
              <span>,  Jake Mitchell &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div class="gmail_default" style="font-size:large">Please call me on: 9016268967</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Mar 17, 2020 at 1:32 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The screen will not mirror the iPad when the app is open - this is a feature not a bug, since the app is getting ready to stream out content.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">This may be easier to troubleshoot over the phone. I've tried calling 901-626-8967, but there's no response. Is there a better number to call?</div>
<div><br></div>
<div dir="ltr">Thank you,<br><br>AJ<br>Customer Services<br>Les Mills Virtual App<br>
</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Wed, 18 Mar at  7:28 AM
              <span>,  Jake Mitchell &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div class="gmail_default" style="font-size:large">I"ve reinstalled the app, same problem. When I open LM app the screen goes black. Forget my comment about the player controls. I believe that may only apply to On Demand. I'm currently using an Apple usb-c multiport adapter, 6 foot HDMI cable, into LCD tv. The ipad displays fine through the external displays until I open the LM app. Then it's just black. The ipad shows the schedule and "Now playing" with a timer bar going across the bottom. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">The "EDID" unit i've got Is the Blustream HDMI Audio Embedder / De-Embedder with EDID management. I will try it but I've got to get a power supply adapter for it. It showed up with the Type I posts. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Studio 1 is using an older iPad with the Lightning port. I'm using a Lightning to HDMI adapter into a 30ft HDMI cable into a projector, no EDID, and it works perfectly.</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">What do you think? By the way, I've tried two different USB-c multiport adapters. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Jake</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"> </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Mar 17, 2020 at 1:11 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"><span style='color:rgb(24,50,71);font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline' dir="ltr">Sorry for the incomplete email earlier, I send hit send in error. To resync the app with the scheduler, please follow the steps here:</span></div>
<div dir="ltr">
<a href="https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en" dir="ltr" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en</a> </div>
<div><br></div>
<div dir="ltr">Since LM Virtual has both app and website components, the two need to be in sync, and so it isn't an exact parallel to Windows, which is a single platform ecosystem. I hope this make sense.</div>
<div><br></div>
<div dir="ltr">Please let us know how it goes. Again, please do not click on a link that ends "<a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" style='box-sizing:border-box;color:rgb(44,92,197);text-decoration:none;word-break:break-word;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px' target="_blank">/helpdesk/tickets/3416</a> " - this is the data about this ticket, and requires a login to our ticketing system. It's added to our emails as a reference, however all pertinent information will be found <strong dir="ltr">above </strong>my signature in every email.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you,<br><br>AJ<br>Customer Services<br>Les Mills Virtual App</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416